using System.IO;

namespace DualScreenDemo
{
    public partial class PrimaryForm
    {
        private void InitializeRiYuButton()
        {
            Rectangle riYuButtonCropArea = new Rectangle(1197, 445, 225, 50);
            InitializeButton(ref riYuButton, "日語", 1197, 445, 225, 50, riYuButtonCropArea, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_日語(未按).png")), out riYuNormalBackground, new Bitmap(Path.Combine(serverPath, "themes\\superstar\\button\\2.次類別\\5.語別查詢_日語(已按).png")), out riYuActiveBackground, RiYuButton_Click);
        }

        private void RiYuButton_Click(object sender, EventArgs e)
        {
            OnLanguageButtonClick(riYuButton, riYuActiveBackground, "日語");
        }
    }
}